a { cursor: pointer; }

.right-row,
.left-row {
	margin: 0 0 75px 0;
	display: block;
}

.double-img-row {
	display: block;
	width: 100%;
}

.double-img-row .img-container {
	float: left;
	width: 45%;
	height: auto;
	vertical-align: top;
	margin: 0 2.5%;
}

.double-img-row .last-img {
	float: left;
	width: 100%;
	height: 35vh;
	height: auto;
}

.double-img-row .last-img img {
	width: 75%;
    height: 70vh;
    object-fit: contain;
    margin-top: 20px;
    display: block;
    margin: 20px auto 0;
}

.img-container {
	width: 45%;
	height: auto;
	display: inline-block;
}

.img-container img {
	width: 350px;
    height: auto;
    object-fit: cover;
    margin: 0 auto;
    display: block;
}

.text-container {
    width: 40%;
    margin: 25px 5% 0;
    display: inline-block;
    vertical-align: top;
}

.container .text-container > a {
	background: #615392;
    padding: 9px 15px 10px;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    border: 1px solid #615392;

    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.container .text-container > a:hover {
	background: white;

	-webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}


.page-id-1816 div .breadcrumbs,  /* 1816 is the high sifter page */
.page-id-1818 div .breadcrumbs,	 /* 1818 is the minox tumblr page */
.page-id-1820 div .breadcrumbs { display: none; } /* 1820 is the VIBRATORY & CENTRIFUGAL page */

.entry-header .entry-title h1.h2 { color: white !important; }


/* High Sifter Stylea */
.sifter-text p img,
.sifter-text p { float: left; }

.sifter-text img {
	width: 300px;
	height: auto;
}


.screener-page .text-container h3 {
	font-size: 30px;
    text-align: left;
    font-family: PT Sans;
    font-weight: 400;
    font-style: normal;
}


#minox-page .left-row h3:before { display: none; }
#minox-page .right-row > h3:before,
#minox-page .left-row > h3:before { display: none !important; }

#minox-page .left-row .text-container { 
	width: 46%;
    margin: 25px 2% 0;
}

#minox-page .left-row .text-container:last-child { width: 45%; }


#bottom-logo {
	display: block;
    width: 500px;
    margin: 0 auto 0;
}

.minox-bottom-logo { width: 140px !important; }

.minox-machine {
	display: block;
	width: 350px;
	height: auto;
	margin: -50px auto 0;
}


/* Rhewum MACHINES */
.rhewum h2:before { display: none; }

.rhewum .product_video {
	margin: 50px auto;
}

.rhewum .pdf-link { margin-bottom: 75px; }

.rhewum .main-img-cont { margin: 15px auto 0; }

.rhewum .img-container { 
	width: 49%;
	margin: 0 .5%;
    float: left;
}

.rhewum .img-container img {
	width: 100%;
	margin-top: 15px;
}

.page-id-2172 .rhewum-bottom-logo {
	margin-top: 50px  !important;
	width: 300px !important;
}



/* Toll Processing Page In Menu */
.page-id-2241 .button-cta {
	width: 100%;
    height: auto;
    margin-top: 75px;
    text-align: center;
    margin-left: -12px;
}

.page-id-2241 .button-cta a {
	border: 5px solid #615392;
	color: #615392;
	padding: 5px 15px;
	font-weight: bold;
	font-size: 45px;

	-webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}

.page-id-2241 .button-cta a:hover {
	border: 5px solid #615392;
	color: white;
	background: #615392;

	-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.page-id-3127 .entry-header {
	margin-bottom: 0px;
}

.page-id-3127 .summary { margin: 50px auto; }

.page-id-3127 .img-container {
	margin-top: 20px;
}

.page-id-3127 .img-container img {
	width: 100%;
	max-height: 300px;
}


@media (max-width: 950px) {

	.img-container img {
		width: 100%;
	    height: auto;
	    object-fit: cover;
	}

	.text-container {
	    width: 50%;
	    margin: 0 2.5%;
	    display: inline-block;
	    vertical-align: top;
	}

	h3, .h3,
	h3:before,
	.h3:before { margin-bottom: 8px !important; }

	#minox-page .summary p img { width: 100%; height: auto; }
}

@media (max-width: 768px){
	.img-container { float: left; }

	.page-id-1781 .entry-header { padding: 32px 3000px 0; }

	.double-img-row .img-container {
		
		width: 100%;
		margin: 10px 0 0;
	}

	.double-img-row .last-img img {
	    width: 100%;
	    height: auto;
	    object-fit: contain;
	    display: block;
	    margin: 0 auto;
	}
}

@media (max-width: 600px){
	.right-row, .left-row { margin: 0 0 35px 0; }

	.img-container { width: 100%; }
	.text-container {
		width: 100%;
		margin: 10px 0 0;
	}

	.img-container { clear: both; }
	.right-row .img-container { margin: 20px 0 35px; }

	#minox-page .text-container {
		width: 100%;
		display: block;
	}

	#minox-page .left-row .text-container,
	#minox-page .left-row .text-container:last-child { width: 100%; }
	.minox-machine { margin: 0 auto; }
}

@media (max-width: 475px ){
	.sifter-text p img {
		display: block;
		width: 95vw;
		margin: 0 auto;
	}

	#bottom-logo { width: 100%; }
}

@media (max-width: 400px ){
	.minox-machine {
		display: block;
		width: 100%;
		margin: 0 auto;
	}
}
